# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  file: MyString
  m_odr: one
  action_date: 2020-02-26 18:47:28
  notes: MyText
  name: MyString
  m_odr_file_type: one

two:
  file: MyString
  m_odr: two
  action_date: 2020-02-26 18:47:28
  notes: MyText
  name: MyString
  m_odr_file_type: two
